Provide complex Bessel functions in C++ by wrapping existing fortran code
Status: Archived Start date: 13 Jan 2014

Priority: Normal Due date:  

Assignee: pospelov % Done: 0%

Category:  Estimated time: 0.00 hour

Target version: Sprint 19   

Description

History

#1 - 13 Jan 2014 18:08 - pospelov

- Status changed from Backlog to Sprint

- Assignee set to pospelov

- Target version set to Sprint 19

#2 - 17 Jan 2014 09:43 - pospelov

- File bessels_comparison.pdf added

- Status changed from Sprint to Resolved

New complex bessel functions (modification of C. Bond code from http://www.crbond.com/math.htm) are implemented.

Code for performance and difference studies against SLATEC, MAPLE and MATHEMATICA are in sc-intern/technologies/bessel.

#3 - 17 Jan 2014 14:38 - pospelov

- File deleted (bessels_comparison.pdf)

#4 - 17 Jan 2014 14:39 - pospelov

- File bessels_comparison.pdf added

#5 - 07 Feb 2014 16:21 - pospelov

- Status changed from Resolved to Archived

Files

bessels_comparison.pdf 959 KB 17 Jan 2014 pospelov
